Hace 4 años

El plugin Adobe flash no funciona en ordenadores con pocos recursos

Desde siempre he elegido la versión de 64 bits de Ubuntu, para instalarla. Aunque al principio no me quedaba más remedio que instalar la versión de 32 bits, a causa del plugin de Adobe flash. Ya no recordaba los dolores de cabeza que me ocasionaba hasta que hace unos días tuve que instalar Ubuntu 12.04 de 32bits. Todo iba perfecto hasta que probé una web que hacia uso del plugin de Adobe.

Siempre uso Firefox, lo prefiero a Chromium. Aún así lo instalé obteniendo el mismo resultado, como si no tuviera instalado el plugin. Probé todo lo que se me ocurrió. Y después de mucho Googlear di con el problema. Parece ser que a partir de la versión 10.2 se hace uso de la aceleración por hardware para reproducir vídeos y en la versión 11 se incrementan las necesidades mínimas de memoria que tiene que tener la tarjeta gráfica.

Pero si tenemos un ordenador una tarjeta gráfica con poca memoria o incluso sin aceleración, ¿que hacemos?. La solución pasa por descargar desde la página oficial de Adobe el plugin de una versión anterior. Después de descargar y probar unos cuantos, no puedo deciros cual ha sido el que me ha funcionado.

Una vez descargado el archivo comprimido zip, hay que buscar dentro un archivo comprimido para Linux con la extensión _linux.tar.gz. Dentro tendremos el plugin de Adobe libflashplayer.so. Ya solo nos queda ponerlo en su lugar, para que lo use Firefox.

Podemos usar el navegador de archivos, pero como superusuario, por lo tanto abrimos la terminal (CTRL+ALT+t) y ponemos lo siguiente.

sudo nautilus /usr/lib/flashplugin-installer/

Si tenemos el plugin en el escritorio lo podemos arrastrar hasta el navegador para que se copie. O navegamos por las carpetas para cortar/copiar y lo pegamos.

También lo podemos hacer con el comando copiar de Linux. Primero nos ponemos en la carpeta que este el archivo con cd y después lo copiamos con cp a su carpeta. Al tener que hacer la operación como superusuario hemos de utilizar el comando sudo, y por lo tanto nos pedirá la contraseña.

cd Escritorio
sudo cp archive.zip /usr/lib/flashplugin-installer/

Ubuntu/Linux
,
1297
1

Un comentario

Puedes usar las siguientes etiquetas y atributos HTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

  • Fernando dice:

    Hola, me has servido de gran ayuda. Sólo que el archivo.so se copia en una carpeta que se llama /usr/lib/firefox-addons/plugins. Muchas gracias, ya puedo ver videos de youtube en mi máquina antigua. Por cierto. También funciona con chromium